anp: अंगिका
ak: अकान
ach: अकोली
akk: अक्कादिआन
agq: अघेम
ace: अचीनी
az: अझरबैजानी
ada: अडांग्मे
ady: अडिघे
cch: अत्सम
hsb: 'अप्पर सॉर्बियन'
aa: अफार
af: अफ्रिकान्स
afh: अफ्रिहिली
ab: अबखेजियन
nwc: 'अभिजात नेवारी'
syc: 'अभिजात सिरियाक'
en_US: 'अमेरिकन इंग्रजी'
am: अम्हारिक
ar: अरबी
arp: अराफाओ
arw: अरावक
rup: अरोमानियन
an: अर्गोनीज
ale: अलेउत
sq: अल्बानियन
awa: अवधी
ae: अवेस्तन
asa: असु
ast: अस्तुरियन
und: 'अज्ञात भाषा'
arc: अ‍ॅरेमाइक
av: अ‍ॅव्हेरिक
is: आईसलँडिक
ar_001: 'आधुनिक प्रमाणित अरबी'
ga: आयरिश
hy: आर्मेनियन
as: आसामी
inh: इंगुश
en: इंग्रजी
ia: इंटरलिंग्वा
id: इंडोनेशियन
it: इटालियन
io: इडौ
smn: 'इनारी सामी'
iu: इनुकिटुट्
ik: इनूपियाक
ie: इन्टरलिंग
iba: इबान
ilo: इलोको
ewo: इवोन्डो
et: इस्टोनियन
ig: ईग्बो
ug: उइगुर
uz: उझ्बेक
or: उडिया
nd: 'उत्तर देबेली'
frr: 'उत्तरी फ्रिशियन'
se: 'उत्तरी सामी'
nso: 'उत्तरी सोथो'
udm: उदमुर्त
umb: उम्बुन्डु
ur: उर्दू
mul: 'एकविध भाषा'
eka: एकाजुक
nqo: एन्को
efi: एफिक
ebu: एम्बू
myv: एर्झ्या
elx: एलामाइट
ee: एवे
eo: एस्परान्टो
ain: ऐनू
ay: ऐमरा
oc: ऑक्सितान
de_AT: 'ऑस्ट्रियन जर्मन'
en_AU: 'ऑस्ट्रेलियन इंग्रजी'
oj: ओजिब्वा
ota: 'ओटोमान तुर्किश'
om: ओरोमो
vo: ओलापुक
osa: ओसेज
os: ओस्सेटिक
yue: कँटोनीज
kk: कझाक
kr: कनुरी
kn: कन्नड
kab: कबाइल
kbd: कबार्डियन
krc: कराचय-बाल्कर
krl: करेलियन
kl: कलाल्लिसत
kg: काँगो
swc: 'काँगो स्वाहिली'
kac: काचिन
ca: कातालान
kea: काबवर्दियानु
kam: काम्बा
kaa: कारा-कल्पक
kln: कालेंजीन
xal: काल्मिक
kaw: कावी
csb: काशुबियन
ks: काश्मीरी
ki: किकुयू
cgg: किगा
rw: किन्यार्वान्डा
kmb: किम्बन्दु
ky: किरगीझ
quc: कीशेइ
kut: कुतेनाई
kum: कुमीक
kru: कुरूख
ku: कुर्दिश
cad: कॅड्डो
en_CA: 'कॅनडियन इंग्रजी'
fr_CA: 'कॅनडियन फ्रेंच'
ch: कॅमोरो
car: कॅरिब
cop: कॉप्टिक
co: कॉर्सिकन
kok: कोंकणी
kv: कोमी
koi: कोमी-परम्याक
swb: कोमोरियन
khq: 'कोयरा चीनी'
ses: 'कोयराबोरो सेन्नी'
ko: कोरियन
kfo: कोरो
kw: कोर्निश
kos: कोसरियन
kpe: क्पेल्ले
crh: 'क्राइमीन तुर्की'
cr: क्री
mus: क्रीक
hr: क्रोएशियन
tlh: क्लिंगोन
kj: क्वान्यामा
nmg: क्वासिओ
qu: क्वेचुआ
kha: खासी
kho: खोतानीस
xh: खोसा
km: ख्मेर
guz: गसी
lg: गांडा
gon: गाँडी
gag: गागाउझ
gay: गायो
gez: गीझ
gn: गुआरनी
gu: गुजराती
gl: गॅलिशियन
got: गॉथिक
jgo: गोम्बा
gor: गोरोन्तालो
el: ग्रीक
grb: ग्रेबो
gwi: ग्विच’इन
cu: 'चर्च स्लाव्हिक'
chn: 'चिनूक जारगॉन'
chb: चिब्चा
zh: चीनी
chk: चूकीसे
cv: चूवाश
ce: चेचन
chr: चेरोकी
cho: चोक्तौ
chg: छगाताई
ja: जपानी
de: जर्मन
jv: जावानीज
gil: जिल्बरटीज
jrb: जुदेओ-अरबी
jpr: जुदेओ-फारसी
ka: जॉर्जियन
dyo: जोला-फोंयी
kaj: ज्जु
zza: झाझा
dje: झार्मा
za: झुआंग
zun: झुनी
zu: झुलू
cs: झेक
zen: झेनान्गा
zap: झेपोटेक
dz: झोंगखा
tig: टाइग्रे
tl: टागालोग
tem: टिम्ने
tvl: टुवालु
tyv: टुवीनियन
to: टोंगन
tpi: 'टोक पिसिन'
tkl: टोकेलाऊ
tw: ट्वी
nl: डच
da: डॅनिश
del: डेलॅवेयर
ng: डोंगा
doi: डोगरी
dgr: डोग्रिब
dyu: ड्युला
tg: ताजिक
tt: तातर
tmh: तामाशेक
ta: तामिळ
dav: तायता
shi: ताशेल्हिट
twq: तासाव्हाक
ty: ताहितीयन
ti: तिग्रिन्या
bo: तिबेटी
tiv: तिव
tum: तुम्बुका
tk: तुर्कमेन
tr: तुर्की
tet: तेतुम
ter: तेरेनो
te: तेलगू
teo: तेसो
kcg: त्याप
tn: त्स्वाना
th: थाई
alt: 'दक्षिणात्य अल्ताई'
nr: 'दक्षिणात्य देबेली'
sma: 'दक्षिणात्य सामी'
dak: दाकोता
dar: दार्गवा
din: दिन्का
dv: दिवेही
dua: दुआला
na: नउरू
naq: नामा
nv: नावाजो
nia: नियास
niu: नियुआन
nus: नुएर
ne: नेपाळी
nap: नेपोलिटान
new: नेवारी
nn: 'नॉर्वेजियन न्योर्स्क'
nb: 'नॉर्वेजियन बोकमाल'
nog: नोगाई
'no': नोर्वेजियन
nzi: न्झिमा
nyn: न्यानकोल
ny: न्यान्जा
nym: न्यामवेझी
tog: 'न्यासा टोन्गा'
nyo: न्योरो
pag: पंगासीनान
pa: पंजाबी
fy: 'पश्चिमी फ्रिशियन'
ps: पश्तो
pal: पहलवी
pap: पापियामेन्टो
pam: पाम्पान्गा
zh_Hant: 'पारंपारिक चीनी'
pau: पालाउआन
pi: पाली
sga: 'पुरातन आयरिश'
ang: 'पुरातन इंग्रजी'
non: 'पुरातन नॉर्स'
pro: 'पुरातन प्रोव्हेन्सल'
peo: 'पुरातन फारसी'
fro: 'पुरातन फ्रेंच'
goh: 'पुरातन हाइ जर्मन'
pt: पोर्तुगीज
pl: पोलिश
pon: पोह्नपियन
frs: 'पौर्वात्य फ्रिशियन'
zgh: 'प्रमाण मोरोक्कन तॅमॅझायट'
egy: 'प्राचीन इजिप्शियन'
grc: 'प्राचीन ग्रीक'
fan: फँग
fat: फन्टी
fo: फरोइज
fa: फारसी
fj: फिजियन
fi: फिन्निश
fil: फिलिपिनो
ff: फुलाह
fon: फॉन
phn: फोनिशियन
fur: फ्रियुलियान
fr: फ्रेंच
nl_BE: फ्लेमिश
bn: बंगाली
bug: बगिनीस
my: बर्मी
bal: बलुची
bg: बल्गेरियन
ba: बष्किर
bas: बसा
ksf: बाफिया
bm: बाम्बारा
gba: बाया
ban: बालिनीस
eu: बास्क
bik: बिकोल
bin: बिनी
bi: बिस्लामा
bua: बुरियात
bej: बेजा
bez: बेना
bem: बेम्बा
be: बेलारुशियन
brx: बोडो
bs: बोस्नियन
bra: ब्रज
pt_BR: 'ब्राझिलियन पोर्तुगीज'
en_GB: 'ब्रिटिश इंग्रजी'
br: ब्रेतॉन
byn: ब्लिन
zbl: ब्लिसिम्बॉल्स
zxx: 'भाषावैज्ञानिक सामग्री नाही'
bho: भोजपुरी
mn: मंगोलियन
mdr: मंडार
mak: मकस्सर
mag: मगही
mni: मणिपुरी
tzm: 'मध्य ऍटलास तॅमॅझायट'
man: मन्डिन्गो
mr: मराठी
ms: मलय
mg: मलागसी
ml: मल्याळम
jmc: मशामे
mas: मसाई
gv: मांक्स
hmn: माँग
mi: माओरी
kde: माकोन्दे
mgh: माखुव्हा-मीट्टो
mad: मादुरीस
mnc: मान्चु
arn: मापुची
mwr: मारवाडी
chm: मारी
mh: मार्शलीज
mt: माल्टिज्
mic: मिकमॅक
mga: 'मिडल आयरिश'
enm: 'मिडल इंग्रजी'
dum: 'मिडल डच'
frm: 'मिडल फ्रेंच'
gmh: 'मिडल हाय जर्मन'
min: मिनांग्काबाउ
mwl: मिरांडिज्
mgo: मीटा
mua: मुंडांग
mk: मॅसेडोनियन
es_MX: 'मेक्सिकन स्पॅनिश'
men: मेन्डे
mer: मेरू
mai: मैथिली
lol: मोंगो
mfe: मोरिस्येन
ro_MD: मोल्डाव्हियन
mos: मोस्सी
moh: मोहॉक
mdf: मोक्ष
yao: याओ
sah: याकूत
yap: यापीस
yi: यिद्दिश
uk: युक्रेनियन
uga: युगॅरिटिक
pt_PT: 'युरोपियन पोर्तुगीज'
es_ES: 'युरोपियन स्पॅनिश'
yo: योरुबा
rwk: रव्हा
ru: रशियन
raj: राजस्थानी
rap: रापानुई
rar: रारोटोंगन
rn: रुन्दी
root: रूट
ro: रोमानियन
rom: रोमानी
rm: रोमान्श
rof: रोम्बो
lb: लक्झेंबर्गिश
lag: लांगी
lo: लाओ
lkt: लाकोटा
lv: लात्व्हियन
lad: लादीनो
lam: लाम्बा
lah: लाह्न्डा
ln: लिंगाला
tli: लिंगित
li: लिंबूर्गिश
lt: लिथुआनियन
lui: लुइसेनो
lun: लुन्डा
lua: लुबा-लुलुआ
lus: लुशाई
la: लॅटिन
es_419: 'लॅटिन अमेरिकन स्पॅनिश'
lez: लेझ्घीयन
nds: 'लो जर्मन'
dsb: 'लोअर सोर्बियन'
jbo: लोज्बान
loz: लोझि
luy: ल्युइया
luo: ल्युओ
smj: 'ल्युल सामी'
lu: ल्यूबा-कटांगा
wal: वलामो
vai: वाई
war: वारे
wa: वालून
was: वाशो
vun: वुंजो
cy: वेल्श
vot: वॉटिक
wo: वोलोफ
vi: व्हिएतनामी
ve: व्हेंदा
ksb: शांबाला
chp: शिपेव्यान
shn: शॅन
chy: शेयेन्न
sn: शोना
sad: सँडवे
sat: संताली
sa: संस्कृत
zh_Hans: 'सरलीकृत चीनी'
sc: सर्दिनियन
sr: सर्बियन
sh: सर्बो-क्रोएशियन
sbp: सांगु
sg: सांगो
saq: सांबुरू
sam: 'सामरिटान अरॅमिक'
sm: सामोअन
sas: सासाक
sd: सिंधी
si: सिंहला
bla: सिक्सिका
ii: 'सिचुआन यी'
sid: सिदामो
ceb: सिबुआनो
tsi: सिम्शियन
syr: सिरियाक
scn: सिसिलियन
su: सुंदानीज
suk: सुकुमा
sux: सुमेरियन
sus: सुसु
seh: सेना
srr: सेरेर
sel: सेल्कप
st: सेसोथो
ts: सोंगा
xog: सोगा
sog: सोग्डिएन
snk: सोनिन्के
so: सोमाली
ckb: 'सोरानी कुर्दिश'
sco: स्कॉट्स
gd: 'स्कॉट्स गेलिक'
sms: 'स्कोल्ट सामी'
es: स्पॅनिश
srn: 'स्रानान टॉन्गो'
den: स्लाव्ह
sk: स्लोव्हाक
sl: स्लोव्हेनियन
ss: स्वाती
sw: स्वाहिली
gsw: 'स्विस जर्मन'
fr_CH: 'स्विस फ्रेंच'
de_CH: 'स्विस हाय जर्मन'
sv: स्वीडिश
hu: हंगेरियन
hz: हरेरो
haw: हवाईयन
hi: हिंदी
hit: हिट्टिते
he: हिब्रू
ho: 'हिरी मॉटू'
hil: हिलीगेनॉन
hup: हूपा
hai: हैडा
ht: हैतीयन
ha: हौसा
bss: Akoose
akz: Alabama
arq: 'Algerian Arabic'
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
frp: Arpitan
bfq: Badaga
bfd: Bafut
bqi: Bakhtiari
bax: Bamun
bjn: Banjar
bbc: 'Batak Toba'
bar: Bavarian
bew: Betawi
bpy: Bishnupriya
brh: Brahui
bum: Bulu
frc: 'Cajun French'
cps: Capiznon
cay: Cayuga
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
qug: 'Chimborazo Highland Quichua'
ksh: Colognian
dzg: Dazaga
arz: 'Egyptian Arabic'
egl: Emilian
ext: Extremaduran
hif: 'Fiji Hindi'
gur: Frafra
gaa: Ga
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gom: 'Goan Konkani'
hak: 'Hakka Chinese'
ibb: Ibibio
izh: Ingrian
jam: 'Jamaican Creole English'
jut: Jutish
kgp: Kaingang
kkj: Kako
kbl: Kanembu
ken: Kenyang
khw: Khowar
krj: Kinaray-a
kiu: Kirmanjki
bkm: Kom
avk: Kotava
kri: Krio
ltg: Latgalian
lzz: Laz
lij: Ligurian
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
mde: Maba
maf: Mafa
vmf: Main-Franconian
mzn: Mazanderani
byv: Medumba
mwv: Mentawai
nan: 'Min Nan Chinese'
xmf: Mingrelian
ary: 'Moroccan Arabic'
ttt: 'Muslim Tat'
mye: Myene
sba: Ngambay
nnh: Ngiemboon
yrl: Nheengatu
nov: Novial
pfl: 'Palatine German'
pdc: 'Pennsylvania German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
prg: Prussian
rif: Riffian
rgn: Romagnol
rtm: Rotuman
rug: Roviana
rue: Rusyn
ssy: Saho
sgs: Samogitian
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
see: Seneca
sei: Seri
szl: Silesian
azb: 'South Azerbaijani'
tly: Talysh
trv: Taroko
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tcy: Tulu
aeb: 'Tunisian Arabic'
tru: Turoyo
vec: Venetian
vep: Veps
vro: Võro
wae: Walser
wbp: Warlpiri
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
yav: Yangben
ybb: Yemba
zea: Zeelandic
gbz: 'Zoroastrian Dari'
